## bzr-git 0.4.1

=== Makefile ===
DEBUGGER ?= 
BZR ?= $(shell which bzr)
PYTHON ?= $(shell which python)
SETUP ?= ./setup.py
PYDOCTOR ?= pydoctor
CTAGS ?= ctags
PYLINT ?= pylint
RST2HTML ?= rst2html
TESTS ?= 

all:: build 

build::
	$(SETUP) build

build-inplace::

install::
	$(SETUP) install

clean::
	$(SETUP) clean
	rm -f *.so

TMP_PLUGINS_DIR = $(shell pwd)/.plugins

$(TMP_PLUGINS_DIR):
	mkdir -p $@

$(TMP_PLUGINS_DIR)/git: $(TMP_PLUGINS_DIR)
	ln -sf .. $@

check:: build-inplace $(TMP_PLUGINS_DIR)/git
	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) selftest $(TEST_OPTIONS) --starting-with=bzrlib.plugins.git $(TESTS)

check-verbose::
	$(MAKE) check TEST_OPTIONS=-v

check-one::
	$(MAKE) check TEST_OPTIONS=--one

check-random::
	$(MAKE) check TEST_OPTIONS="--random=now --verbose --one"

show-plugins::
	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(BZR) plugins

lint::
	$(PYLINT) -f parseable *.py */*.py

tags::
	$(CTAGS) -R .

ctags:: tags

## bzr-git 0.4.3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CTAGS ?= ctags
 PYLINT ?= pylint
 RST2HTML ?= rst2html
-TESTS ?= 
+TESTS ?= bzrlib.tests.per_foreign_vcs.*Git bzrlib.plugins.git
 
 all:: build 
 
@@ -31,7 +31,7 @@
 	ln -sf .. $@
 
 check:: build-inplace $(TMP_PLUGINS_DIR)/git
-	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) selftest $(TEST_OPTIONS) --starting-with=bzrlib.plugins.git $(TESTS)
+	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) selftest $(TEST_OPTIONS) $(TESTS)
 
 check-verbose::
 	$(MAKE) check TEST_OPTIONS=-v

## bzr-git 0.5.2

=== Makefile ===
DEBUGGER ?= 
BZR_OPTIONS ?= 
BZR ?= $(shell which bzr)
PYTHON ?= $(shell which python)
SETUP ?= ./setup.py
PYDOCTOR ?= pydoctor
CTAGS ?= ctags
PYLINT ?= pylint
RST2HTML ?= rst2html
TESTS ?= -s bp.git

all:: build 

build::
	$(SETUP) build

build-inplace::

install::
	$(SETUP) install

clean::
	$(SETUP) clean
	rm -f *.so

check:: build-inplace 
	BZR_PLUGINS_AT=git@$(shell pwd) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) $(TESTS)

check-verbose::
	$(MAKE) check TEST_OPTIONS=-v

check-one::
	$(MAKE) check TEST_OPTIONS=--one

check-random::
	$(MAKE) check TEST_OPTIONS="--random=now --verbose --one"

show-plugins::
	BZR_PLUGINS_AT=git@$(shell pwd) $(BZR) plugins -v

lint::
	$(PYLINT) -f parseable *.py */*.py

tags::
	$(CTAGS) -R .

ctags:: tags

coverage::
	$(MAKE) check BZR_OPTIONS="--coverage coverage"

=== debian/changelog ===
bzr-git (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 31 Jul 2010 00:18:45 +0200

bzr-git (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 23 May 2010 01:36:43 +0200

bzr-git (0.5.0-1) unstable; urgency=medium

  * New upstream release.
   + Fixes breakage with newer versions of Python 2.6.
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Mar 2010 16:09:25 +0000

bzr-git (0.4.3-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:29:30 +0100

bzr-git (0.4.3-1) unstable; urgency=low

  * New upstream release.
   + Supports 'bzr checkout'. Closes: #557295

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:29:13 +0100

bzr-git (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Oct 2009 16:12:17 +0200

bzr-git (0.4.1-1) unstable; urgency=low

  * Bump standards version to 3.8.2.
  * New upstream release.
  * Depend on matching version of Dulwich. Closes: #537630

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 23 Jul 2009 19:58:54 +0200

bzr-git (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 15:45:17 +0200

bzr-git (0.3.2-1) unstable; urgency=low

  * New upstream snapshot.
  * Drop python-tdb to recommends.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 19:27:22 +0200

bzr-git (0.3.1-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 May 2009 02:20:29 +0200

bzr-git (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 May 2009 16:39:08 +0200

bzr-git (0.2.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 14:30:58 +0200

bzr-git (0.1.0+bzr324-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Apr 2009 16:09:39 +0200

bzr-git (0.1.0+bzr275-1) experimental; urgency=low

  * Initial release. (Closes: #489169)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 21 Mar 2009 17:22:42 +0100

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python, python-central (>= 0.5), python-dulwich (>= 0.6.0~), python-tdb
Build-Depends-Indep: bzr (>= 2.0~)
Standards-Version: 3.9.1
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
XS-Python-Version: all

Package: bzr-git
Architecture: all
Depends: bzr (>= 2.0~), ${python:Depends}, ${misc:Depends}, python-dulwich (>= 0.6.1~)
Recommends: python-tdb
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to read and write Git 
 repositories.
 .
 Also included is a Bazaar subcommand that allows importing Git 
 repositories.

=== debian/watch ===
version=3
http://samba.org/~jelmer/bzr/bzr-git-(.*).tar.gz

## bzr-git 0.5.4

=== debian/changelog ===
bzr-git (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Feb 2011 14:14:53 +0100

bzr-git (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Run testsuite as part of build.
  * Mark as only supporting Python >= 2.4.
  * Add Enhances: bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 22:15:09 +0100

bzr-git (0.5.2+bzr1046-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Oct 2010 11:35:52 +0200

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python, python-central (>= 0.5), python-tdb
Build-Depends-Indep: bzr (>= 2.2~), bzr (<< 2.5~), python-dulwich (>= 0.6.2~), python-testtools (>= 0.9.2), python-fastimport
Standards-Version: 3.9.1
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
XS-Python-Version: >= 2.4

Package: bzr-git
Architecture: all
Depends: bzr (>= 2.2~), ${python:Depends}, ${misc:Depends}, python-dulwich (>= 0.6.2~), bzr (<< 2.5~)
Recommends: python-tdb
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to read and write Git
 repositories.
 .
 Also included is a Bazaar subcommand that allows importing Git
 repositories.

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	-rm -rf build test*.tmp 
	find . -name "*.pyc" -print0 | xargs -0 rm -f

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
common-post-build-indep::
	BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest -s bp.git
endif

## bzr-git 0.6.1+bzr1279

=== Makefile ===
--- 
+++ 
@@ -26,6 +26,9 @@
 check:: build-inplace 
 	BZR_PLUGINS_AT=git@$(shell pwd) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) $(TESTS)
 
+check-all::
+	$(MAKE) check TESTS="^bzrlib.plugins.git. Git"
+
 check-verbose::
 	$(MAKE) check TEST_OPTIONS=-v

=== debian/changelog ===
bzr-git (0.6.1+bzr1279-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jun 2011 17:00:46 +0200

bzr-git (0.6.0+bzr1270-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 05 Jun 2011 14:24:08 +0200

bzr-git (0.6.0+bzr1223-1) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:05:59 +0200

bzr-git (0.6.0+bzr1213-1) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for newer versions of
    bzr.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 03:27:52 +0200

bzr-git (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 Apr 2011 23:13:28 +0200

bzr-git (0.5.4+bzr1148-1) unstable; urgency=low

  * Support running test suite in parallel.
  * Switch to dh_python2. Closes: #616757
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.
   + Fixes some imported file keys. Closes: #614738

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Mar 2011 16:17:22 +0100

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.5~),
                     python-bzrlib.tests | bzr (<= 2.4.0~beta1-2),
                     bzr (>= 2.3~),
                     python-dulwich (>= 0.7.1~),
                     python-fastimport,
                     python-subunit,
                     python-testtools (>= 0.9.2)
Standards-Version: 3.9.2
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
X-Python-Version: >= 2.4

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.5~),
         bzr (>= 2.3~),
         python-dulwich (>= 0.7.1~),
         ${misc:Depends},
         ${python:Depends}
Recommends: python-tdb
Breaks: ${python:Breaks}
Enhances: bzr
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to read and write Git
 repositories.
 .
 Also included is a Bazaar subcommand that allows importing Git
 repositories.

## bzr-git 0.6.2

=== debian/changelog ===
bzr-git (0.6.2-1) unstable; urgency=low

  * New upstream release.
   + Depends on Dulwich 0.8.0.
   + Implements per_file_graph. LP: #677363

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Aug 2011 15:43:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: bzr (<< 2.5~),
                      python-bzrlib.tests | bzr (<= 2.4.0~beta1-2),
                      bzr (>= 2.3~),
-                     python-dulwich (>= 0.7.1~),
+                     python-dulwich (>= 0.8.0),
                      python-fastimport,
                      python-subunit,
                      python-testtools (>= 0.9.2)

## bzr-git 0.6.5+bzr1465

=== debian/changelog ===
bzr-git (0.6.5+bzr1465-1) unstable; urgency=low

  * New upstream snapshot.
   + Fix compatibility with older pre-releases of bzr 2.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 09 Nov 2011 21:04:04 +0100

bzr-git (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Nov 2011 19:18:59 +0100

bzr-git (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 03 Nov 2011 14:22:00 +0100

bzr-git (0.6.3-1) unstable; urgency=low

  * Support pre-release versions of bzr 2.5.
  * Depend on python-unittest2 for compatibility with older versions of
    Python.
  * New upstream release.
   + Install git-remote-bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 01 Nov 2011 13:29:29 +0100

## bzr-git 0.6.6

=== debian/changelog ===
bzr-git (0.6.6-1) unstable; urgency=low

  * Use DEP5 format for copyright file.
  * New upstream release.
   + Copes with new `possible_transports` argument for Branch.open added in
     bzr 2.5b4. Closes: #652178
   + Copes with removal of global options in bzr 2.5b4. LP: #903639
   + Fixes support for directories in `bzr add`. LP: #894195

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 15 Dec 2011 19:06:37 +0100

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.5.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.4~), python-dulwich (>= 0.8.1~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
Standards-Version: 3.9.2
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
X-Python-Version: >= 2.5

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.5.0), bzr (>= 2.4~), python-dulwich (>= 0.8.1~), ${misc:Depends}, ${python:Depends}
Suggests: bzr-fastimport
Recommends: python-tdb
Enhances: bzr, git, loggerhead
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to use Git repositories,
 both local and remote (git://, git+ssh:// and http://). It integrates with the
 regular Bazaar UI, and provides a new Bazaar subcommand `git-import` which
 imports all branches from a Git repository.
 .
 An experimental remote helper for Git that can push to and
 fetch from Bazaar branches is also provided.

## bzr-git 0.6.7

=== debian/changelog ===
bzr-git (0.6.7-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with newer preleases of bzr. Closes: #656963
  * Use DEP-5 in copyright file.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 25 Jan 2012 02:29:29 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.5.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.4~), python-dulwich (>= 0.8.1~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
+Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
 Standards-Version: 3.9.2
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
@@ -12,7 +12,7 @@
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.5.0), bzr (>= 2.4~), python-dulwich (>= 0.8.1~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils --with python2 $*

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
CONCURRENCY = BZR_CONCURRENCY=$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

override_dh_auto_clean:
	dh_auto_clean
	find . -name "*.pyc" -print0 | xargs -0 rm -f

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	$(CONCURRENCY) BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest --parallel=fork \
	    -v -s bp.git
endif

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/bzr-git/usr/lib/git-core
	mv debian/bzr-git/usr/bin/git-remote-bzr debian/bzr-git/usr/lib/git-core

## bzr-git 0.6.7+bzr1582

=== debian/changelog ===
bzr-git (0.6.7+bzr1582-1) unstable; urgency=low

  * Install git-remote-bzr into /usr/bin rather than /usr/lib/git-core
    so it gets picked up by non-system git installations. Thanks
    Jonathan Nieder. Closes: #658141.
  * Add debian/tests with simple test to run testsuite and smoke test for
    git remote helper.
  * Fix copyright format string in copyright file.
  * Bump standards version to 3.9.3.
  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5. Closes: #942883

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 22:14:35 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
-Standards-Version: 3.9.2
+Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.2~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2, bzr-fastimport (>= 0.12.0+bzr351)
+Standards-Version: 3.9.3
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
 X-Python-Version: >= 2.5
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.2~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead

=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,3 @@
 	$(CONCURRENCY) BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest --parallel=fork \
 	    -v -s bp.git
 endif
-
-override_dh_auto_install:
-	dh_auto_install
-	mkdir -p debian/bzr-git/usr/lib/git-core
-	mv debian/bzr-git/usr/bin/git-remote-bzr debian/bzr-git/usr/lib/git-core

## bzr-git 0.6.8

=== debian/changelog ===
bzr-git (0.6.8-1) unstable; urgency=low

  * New upstream release.
   + Fixes creation of duplicate tags in git-remote-bzr. LP: #905275
  * Install upstream changelog.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 28 Mar 2012 14:58:18 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.2~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2, bzr-fastimport (>= 0.12.0+bzr351)
+Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.4~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2, bzr-fastimport (>= 0.12.0+bzr351)
 Standards-Version: 3.9.3
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
@@ -12,7 +12,7 @@
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.2~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead

## bzr-git 0.6.9

=== debian/changelog ===
bzr-git (0.6.9-1) unstable; urgency=low

  * New upstream release.
   + Fixes starting of git server. Closes: #674974

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 May 2012 10:25:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.4~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2, bzr-fastimport (>= 0.12.0+bzr351)
+Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2, bzr-fastimport (>= 0.12.0+bzr351)
 Standards-Version: 3.9.3
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable

=== debian/tests/control ===
Tests: testsuite
Depends: bzr, python-bzrlib.tests, git
Features: no-build-needed

Tests: git-remote
Depends: git, bzr

## bzr-git 0.6.11

=== debian/changelog ===
bzr-git (0.6.11-2) unstable; urgency=low

  * debian/patches/fix_test_pristine_tar.diff: Fix FTBFS
    due to test failures (Closes: #719261).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 15 Aug 2013 13:05:44 -0400

bzr-git (0.6.11-1) unstable; urgency=low

  * New upstream release.
  * Re-add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 04 Aug 2013 17:09:40 +0000

bzr-git (0.6.9-4) unstable; urgency=low

  * Add python-fastimport to the autopkgtest dependencies.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 24 May 2013 12:15:31 -0400

bzr-git (0.6.9-3) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Upload to unstable.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Update VCS fields.
  * Minor syntax fix in debian/copyright
  * Run wrap-and-sort on the control file.
  * debian/tests/git-remote: Make sure testsuite fails if the test does.

  [ Dmitry Shachnev ]
  * Several fixes for DEP-8 tests (Closes: #700694):
   - Use $ADTTMP instead of $TMPDIR.
   - Drop now default "Features: no-build-needed".
   - Add missing dependencies on bzr-git and python-subunit.
   - Redirect stderr of git clone to stdout.
   - Make tests fail on upstream testsuite failure.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 23 May 2013 21:05:21 -0400

bzr-git (0.6.9-2) experimental; urgency=low

  * Orphan package.
  * Add XS-Testsuite header. Closes: #692655

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 07 Sep 2012 02:11:31 +0200

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.7.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.9.0~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
Standards-Version: 3.9.4
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-git/unstable
Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-git/unstable
X-Python-Version: >= 2.5
XS-Testsuite: autopkgtest

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.7.0), bzr (>= 2.5~), python-dulwich (>= 0.9.0~), ${misc:Depends}, ${python:Depends}
Suggests: bzr-fastimport
Recommends: python-tdb
Enhances: bzr, git, loggerhead
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to use Git repositories,
 both local and remote (git://, git+ssh:// and http://). It integrates with the
 regular Bazaar UI, and provides a new Bazaar subcommand `git-import` which
 imports all branches from a Git repository.
 .
 An experimental remote helper for Git that can push to and
 fetch from Bazaar branches is also provided.

## bzr-git 0.6.12

=== debian/changelog ===
bzr-git (0.6.12-2) unstable; urgency=low

  * Reimport pristine tar fix. Closes: #725592

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 16 Oct 2013 22:41:09 -0700

bzr-git (0.6.12-1) unstable; urgency=low

  * Add Provides: git-remote-bzr header.
  * New upstream release.
   + Fixes thin pack handling. Closes: #614741

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Sep 2013 22:22:19 +0100

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.7.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.9.1~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
Standards-Version: 3.9.4
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-git/unstable
Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-git/unstable
X-Python-Version: >= 2.5
XS-Testsuite: autopkgtest

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.7.0), bzr (>= 2.5~), python-dulwich (>= 0.9.1~), ${misc:Depends}, ${python:Depends}
Suggests: bzr-fastimport
Recommends: python-tdb
Enhances: bzr, git, loggerhead
Provides: git-remote-bzr
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to use Git repositories,
 both local and remote (git://, git+ssh:// and http://). It integrates with the
 regular Bazaar UI, and provides a new Bazaar subcommand `git-import` which
 imports all branches from a Git repository.
 .
 An experimental remote helper for Git that can push to and
 fetch from Bazaar branches is also provided.

## bzr-git 0.6.12+bzr1629

=== Makefile ===
--- 
+++ 
@@ -51,3 +51,20 @@
 
 coverage::
 	$(MAKE) check BZR_OPTIONS="--coverage coverage"
+
+.PHONY: update-pot po/bzr-git.pot
+update-pot: po/bzr-git.pot
+
+TRANSLATABLE_PYFILES:=$(shell find . -name '*.py' \
+		| grep -v 'tests/' \
+		)
+
+po/bzr-git.pot: $(PYFILES) $(DOCFILES)
+	BZR_PLUGINS_AT=git@$(shell pwd) bzr export-pot \
+          --plugin=git > po/bzr-git.pot
+	echo $(TRANSLATABLE_PYFILES) | xargs \
+	xgettext --package-name "bzr-git" \
+	  --msgid-bugs-address "<bazaar@lists.canonical.com>" \
+	  --copyright-holder "Canonical Ltd <canonical-bazaar@lists.canonical.com>" \
+	  --from-code ISO-8859-1 --sort-by-file --join --add-comments=i18n: \
+	  -d bzr-git -p po -o bzr-git.pot

=== debian/changelog ===
bzr-git (0.6.12+bzr1629-1) unstable; urgency=low

  * Remove myself from uploaders.
  * New upstream snapshot.
   + Fixes incompatibility with newer versions of Dulwich. Thanks, Pitti.
     LP: #1270075
  * Bump standards version to 3.9.5 (no chnages).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jan 2014 17:14:34 +0000

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooij <jelmer@debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
 Build-Depends-Indep: bzr (<< 2.7.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.9.1~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-git/unstable
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-git/unstable

=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 	$(CONCURRENCY) BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest --parallel=fork \
 	    -v -s bp.git
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS

=== debian/tests/control ===
Tests: testsuite
Depends: git, bzr-git, python-bzrlib.tests, python-subunit, python-fastimport

Tests: git-remote
Depends: git, bzr-git

## bzr-git 0.6.13

=== debian/changelog ===
bzr-git (0.6.13-2) unstable; urgency=medium

  * Add patch fix_dulwich_compat.diff: Fix compatibility with newer
    versions of Dulwich. Closes: #852631

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Jan 2017 02:25:13 +0000

bzr-git (0.6.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2016 21:32:41 +0000

bzr-git (0.6.12+bzr1635-1) unstable; urgency=medium

  * Re-adopt bzr-git.
  * Add upstream GPG signing key.
  * New upstream snapshot.
  * Mark bzr 2.7 as supported.
  * Bump standards version to 3.9.7 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Apr 2016 16:10:36 +0000

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.7.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.9.1~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
-Standards-Version: 3.9.5
+Build-Depends-Indep: bzr (<< 2.8.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.14.0~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
+Standards-Version: 3.9.8
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-git/unstable
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-git/unstable
@@ -14,7 +14,7 @@
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.7.0), bzr (>= 2.5~), python-dulwich (>= 0.9.1~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.8.0), bzr (>= 2.5~), python-dulwich (>= 0.14.0~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead

## bzr-git 0.6.13+bzr1649

=== debian/changelog ===
bzr-git (0.6.13+bzr1649-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes compatibility with newer versions of dulwich. Closes: #877413
  * Drop fix_dulwich_compat.diff: applied upstream.
  * Bump standards version to 4.1.1 (no changes).
  * Bump debhelper version to 9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Oct 2017 23:24:51 +0100

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.8.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.14.0~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3), python-tdb
+Build-Depends-Indep: bzr (<< 2.8.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.18.2~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
+Standards-Version: 4.1.1
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-git/unstable
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-git/unstable
@@ -14,7 +14,7 @@
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.8.0), bzr (>= 2.5~), python-dulwich (>= 0.14.0~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.8.0), bzr (>= 2.5~), python-dulwich (>= 0.18.2~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --buildsystem=python_distutils --with python2 $*
+	dh $* --buildsystem=python_distutils --with python2
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 CONCURRENCY = BZR_CONCURRENCY=$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))

=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	http://samba.org/~jelmer/bzr/bzr-git-(.*).tar.gz

## bzr-git 0.6.13+bzr1650

=== debian/changelog ===
bzr-git (0.6.13+bzr1650-2) unstable; urgency=medium

  * Add debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 Feb 2019 19:56:59 +0000

bzr-git (0.6.13+bzr1650-1) unstable; urgency=medium

  * autopkgtest: Allow output on stderr.
  * New upstream snapshot.
  * Bump debhelper from old 9 to 10.
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Feb 2019 17:09:41 +0000

bzr-git (0.6.13+bzr1649-3) unstable; urgency=medium

  * Remove unnecessary XS-Testsuite field in debian/control.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:38:51 +0100

bzr-git (0.6.13+bzr1649-2) unstable; urgency=medium

  * Change Vcs-Bzr URL to Launchpad, now that alioth's bzr hosting is
    gone.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 13:57:48 +0000

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper (>= 10~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.8.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.19.11~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
Standards-Version: 4.1.1
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.8.0), bzr (>= 2.5~), python-dulwich (>= 0.19.11~), ${misc:Depends}, ${python:Depends}
Suggests: bzr-fastimport
Recommends: python-tdb
Enhances: bzr, git, loggerhead
Provides: git-remote-bzr
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to use Git repositories,
 both local and remote (git://, git+ssh:// and http://). It integrates with the
 regular Bazaar UI, and provides a new Bazaar subcommand `git-import` which
 imports all branches from a Git repository.
 .
 An experimental remote helper for Git that can push to and
 fetch from Bazaar branches is also provided.

=== debian/tests/control ===
Tests: testsuite
Depends: git, bzr-git, python-bzrlib.tests, python-subunit, python-fastimport
Restrictions: allow-stderr

Tests: git-remote
Depends: git, bzr-git
Restrictions: allow-stderr

## bzr-git 0.6.13+bzr1650+brz

=== debian/changelog ===
bzr-git (0.6.13+bzr1650+brz) experimental; urgency=medium

  * Make the package a transitional package to upgrade to brz.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Feb 2019 00:32:01 +0000

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.1
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/experimental
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/experimental

Package: bzr-git
Architecture: all
Depends: ${misc:Depends}, brz, python3-dulwich
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.

## bzr-git 0.6.13+bzr1650+brz2

=== debian/changelog ===
bzr-git (0.6.13+bzr1650+brz2) unstable; urgency=medium

  * Drop unused autopkgtests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Dec 2019 15:36:17 +0000

bzr-git (0.6.13+bzr1650+brz1) unstable; urgency=medium

  * Make the package a transitional package to upgrade to brz.
  * Move transitional package bzr-git to oldlibs/optional per policy
    4.0.1.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Feb 2019 00:32:01 +0000

=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable

Package: bzr-git
Architecture: all
Depends: ${misc:Depends}, brz, python3-dulwich
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging (which bundles the git plugin).
 .
 It can be safely removed after an upgrade.
Section: oldlibs
